* {
    float: none !important;
}

body, html{
    max-width: 100%;
}

.social-icon .rowDel{
    padding: 0;
    text-align: center;
    font-size: 11px;
}

.social-icon .rowDel .welcome-container span {
    color: white;
    padding: 0;
}

#topMenuLinks {
    display: block;
}

.logo {
    max-width: 100%;
    text-align: center;
    position: inherit;
    min-height: auto;
    right: inherit;
    left: inherit;
}

.logo img{
    width: 125px;
}

#offcanvas-trigger-effects .toggleMenuBtn {
    width: 198px;
    background: #ececec;
    color: #56b95b;
    font-size: 15px;
    text-transform: uppercase;
    border-radius: 5px;
}

.mainnav {
    margin-top: 25px;
}

.slider-fullwidth {
    display: none;
}

#responsiveImageWrapper {
    width: 100%;
    height: 650px;
    background: url('resImg.jpg') no-repeat;
    background-size: cover;
}

#leadMapCenter {
    display: none;
}

#leadMapCenterMobile {
    display: block;
}

#mapWrapperIndex {
    display: none;
}

#mobileMapList {
    display: block;
    margin-bottom: 20px;
}

.lead-title {
    margin-bottom: 5px;
}

.nopaddingMobile{
    padding: 0px;
}

.news-headlines {
    width: 100%;
}

.news-preview {
    width: 100%;
}

.social-container li{
    display: inline-block;
    float: left !important;
    width: 50%;
    margin: 10px 0;
}

.client-testimonial-caruosel {
    display: none;
}

.client-testimonial-caruosel-mobile {
    display: block;
}

.client-testimonial-caruosel-mobile .promo-thumb {
    text-align: center;
}

.client-testimonial-caruosel-mobile .single-item, .speakersMobile {
    background-color: #EEEEEE;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 30px;
}

.imgRes {
    max-width: 100%;
    width: 169px;
    height: 177px;
}

.slider-bottom-wrapper-mobile {
    border-top: 1px solid #DEE0E6;
    padding-top: 50px;
}

.btnRespMobile {
    float: none !important;
    margin: 0 auto;
    width: 194px;
}

.newsResMobile {
    width: 100%;
}

.row.rowzero {
    margin-right: 0;
    margin-left: 0;
}

.msbody{
    display: none;
}

#eventsDefultStyleMobile {
    display: block;
    text-align: center;
}

#eventsDefultStyle {
    display: none;
}

#imgResMobEvents {
    max-width: 50%;
}

#eventsDefultStyleMobile .newsResMobile {
    background: #eeeeee;
    padding: 20px;
    border-radius: 5px;
    margin: 15px 0;
}

.mobileBig {
    display: none;
}

#clubInAllState, .userActivePage .tab-pane, .evnetsActivePage .tab-pane,  
.tblMobEventsView .tab-pane,
.clubMaterialMobilePage .tab-pane, 
.MassMailMobilePage .tab-pane,
.newsMobilePage .tab-pane,
.usrDelMobilePage .tab-pane,
.adminsIndexPage .table-responsive,
.mobDigstPage .table-responsive,
.digMailViewMob, .menuMobPage, .cmsMobilePage,
.mobReportPage .tab-pane,
.mobCertPage .tab-pane,
.mobInqPage .tab-pane,
.mobSuggPage .tab-pane,
.mobAllPage .tab-pane{
    overflow: scroll;
    -webkit-overflow-scrolling:touch;
    direction: ltr;
}

#tblClubInAllState, .userActivePage .tab-pane table, 
.evnetsActivePage .tab-pane table, 
.tblMobEventsView .tab-pane table,
.clubMaterialMobilePage .tab-pane table, 
.MassMailMobilePage .tab-pane table,
.newsMobilePage .tab-pane table,
.usrDelMobilePage .tab-pane table,
.mobReportPage .tab-pane table,
.mobCertPage .tab-pane table,
.mobInqPage .tab-pane table, 
.mobSuggPage .tab-pane table,
.mobAllPage .tab-pane table{
    width: 1200px;
    table-layout: fixed;
}

.userActivePage .tab-pane table th,
.userActivePage .tab-pane table td,
.evnetsActivePage .tab-pane table th,
.evnetsActivePage .tab-pane table td,
.tblMobEventsView .tab-pane table th,
.tblMobEventsView .tab-pane table td, 
.clubMaterialMobilePage .tab-pane table th, 
.clubMaterialMobilePage .tab-pane table td, 
.MassMailMobilePage .tab-pane table th, 
.MassMailMobilePage .tab-pane table td, 
.newsMobilePage .tab-pane table th, 
.newsMobilePage .tab-pane table th,
.usrDelMobilePage .tab-pane table th, 
.usrDelMobilePage .tab-pane table td,
.mobReportPage .tab-pane table th, 
.mobReportPage .tab-pane table td,
.mobCertPage .tab-pane table th,
.mobCertPage .tab-pane table td,
.mobInqPage .tab-pane table th,
.mobInqPage .tab-pane table td,
.mobSuggPage .tab-pane table th, 
.mobSuggPage .tab-pane table td,
.mobAllPage .tab-pane table th,
.mobAllPage .tab-pane table td{
    width: 200px !important;
}

.onMobile {
    display: block;
}

#btnClosWrapper {
    position: relative;
    width: 100px;
    margin: 0 auto;
}

#btnClosWrapper .close {
    position: absolute;
    right: 0;
    top: 0;
}

.fetWrapper{
    padding: 0;
    margin: 5px 0;
    text-align: center;
}

.tblMobEvents span{
    display: block;
    width: 100%;
    margin-left: 0 !important;
}

.tblFundEvent {
    overflow: scroll;
    max-width: 100%;
}

.mobMatView table td, .tblMobEventsView table td, .tblMobCertView table td { 
    width: auto !important;
}

.resEditor {
    display: block;
    width: 100%;
    overflow: scroll;
    direction: ltr;
}

.resEditor .cke_inner{
    width: 800px;
}

.upload-button.customUploadCmsStyle {
    width: 85%;
}

#University_name {
    width: 100%;
}

.mobCertPage .view-certificate {
    padding: 10px 2px;
}

#s_user_in_club {
    width: 100%;
}

#fundContainer .eValField{
    width: 100%;
}

.joinToClub {
    width: 100% !important;
}

#inqury-form .input-group.col-lg-12 {
    width: 100%;
}